package fr.koka99cab.ibelievechickenfly.client;

import fr.koka99cab.ibelievechickenfly.chickenboat.ChickenBoatClientController;
import fr.koka99cab.ibelievechickenfly.IBelieveChickenFlyMod;
import net.fabricmc.api.ClientModInitializer;

public final class IBelieveChickenFlyClient implements ClientModInitializer {
	@Override
	public void onInitializeClient() {
		ChickenBoatClientController.register();
		IBelieveChickenFlyMod.LOGGER.info("IBelieveChickenFly client initialise.");
	}
}
